Subject: Re: reps for labor law
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Mon, 29 Oct 2007 09:48:00 -0400

I can do that.  However, I will need the full first name and the last name 
for each of the users with the user names and passwords.  Can you please 
resend these together?
Also, I still need a list that shows the most recent "active" users.  There 
are quite a few users in there that I am sure are no longer working on our 
campaigns.  Let me know asap so I can get this all updated in our system.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, October 29, 2007 9:40 AM
Subject: FW: reps for labor law

Mike,

Can you create usernames and passwords for these reps.

Thanks.

Josh

Here is the list of tsr.

> RaulC - $0061
> SusaP - $0128
> PatrR - $0722
> AidaS-  $0935
> FernP - $0073
> ValeF - $0855
> AnnS -  $0028
> AnjuG - $0723
> TonyR - $0111
> VaneC - $0047